\begin{tabular}{rrrrrr}
\textbf{offset minutes} & \textbf{accuracy} & \textbf{pno ano} & \textbf{pyes ano} & \textbf{pno ayes} & \textbf{ pyes ayes} \\
\hline
0.5 & 71 & 42 & 8 & 21 & 29 \\
1.0 & 72 & 42 & 8 & 20 & 30 \\
2.0 & 72 & 41 & 9 & 19 & 31 \\
3.0 & 72 & 41 & 9 & 19 & 31 \\
4.0 & 73 & 39 & 11 & 17 & 33 \\
5.0 & 73 & 41 & 9 & 19 & 31 \\
\end{tabular}

\begin{tabular}{rrrrrrr}
\textbf{mln. queries} & \textbf{accuracy} & \textbf{pno ano} & \textbf{pyes ano} & \textbf{pno ayes} & \textbf{ pyes ayes} & \textbf{density} \\
\hline
15 & 72 & 41 & 9 & 20 & 30 & 2.95\\
12 & 72 & 41 & 9 & 18 & 32 & 2.63\\
9 & 73 & 42 & 8 & 18 & 32 & 2.26 \\
6 & 71 & 42 & 8 & 22 & 38 & 1.74\\
3 & 70 & 42 & 8 & 21 & 29 & 1.20\\
\end{tabular}
